To Our Shareholders, Clients and Associates:
2003 was a very eventful year for Cerner with mixed results for shareholders. Revenues grew 8 percent to a record $840 million; net earnings decreased
17 percent to $43 million; and earnings per share decreased 16 percent to $1.18 per share. In the first quarter of 2003, we missed our planned new
contract signings for the first time in more than three years, causing a ripple effect of lower-than-expected revenue and earnings in
subsequent quarters. After adjusting for the first-quarter shortfall, however, our performance for the rest of 2003 was strong, meeting or exceeding our
expectations in almost all categories. We had a record year in operating cash flow with more than $134 million, nearly double our 2002 operating cash
flow of $68 million (adjusted for non-recurring items). Our 2003 operating cash flow represents 35 percent, 85 percent and 24 percent average
annual growth over three-, five- and 10-year periods, respectively. Our key operational measurements were at record levels in 2003, helping drive this
impressive operating cash flow. All told, 2003 was a dynamic year in the continuation of Cerner's growth and in the extension of our leadership
position in the healthcare information technology (HCIT) marketplace.
In prior years, we have often used this letter to communicate our vision for the impact of information technology (IT) on healthcare and the major trends
in our HCIT industry. This year we want to briefly depart from that practice in order to provide a short course on how our business model works as we
comment on our 2003 performance. We believe this will be helpful both now and in the future as we continue to strive to create a high level of
transparency for our shareholders.

THE CERNER BUSINESS MODEL
In most respects, our business is relatively straightforward--we create intellectual property (IP) in the form of software and other forms of digital
content, and we bundle it with other technologies and services to create complete clinical and business solutions for healthcare providers. In short, we
build it, sell it, deliver it and support it for healthcare provider organizations around the world. (It in this context refers to the solutions Cerner creates
for healthcare organizations. More on solutions later.) In our opinion, we have a healthy business model and, under the right circumstances, it will
improve over the next several years. Below is a graphical representation of Cerner's business model showing a top-to-bottom flow of how Cerner
converts new business opportunities and our backlog
into revenue and earnings:
At the top of our model is our Sales Pipeline of
potential future business opportunities we have
identified in the marketplace. Our pipeline has doubled
over the past several years, reflecting both a strong
market for our solutions and our leadership position in
the HCIT marketplace.
During each quarter, we sign new contracts to deliver
our solutions to clients. These signings are reported as
New Contract Bookings and become part of our
contract backlog. A typical new contract will impact
our revenues in the current quarter and for the next
four to six quarters based on how the licenses,
technology resale, subscription and professional
services are delivered. That is why the first-quarter
2003 shortfall in new contract bookings impacted our
top line each quarter of 2003.
Missing our planned top line also causes a
secondary impact to our bottom line. Because Cerner
is a growth company (we have doubled the size of the
company nearly three times in the past 10 years), we
have to grow many of our expenses based on our
expected top-line growth in order to be prepared to
meet our clients' needs in the future. When we
increase expenses in anticipation of this growth and it
does not materialize, it has a greater impact on our
bottom line. This was evident in 2003 when our
earnings per share declined. It is important to note,
however, that while we have had a few years in our
17-year history as a public company in which earnings
were lower than we expected, we have been profitable
every single year.



                                                                             
Almost all of our client contracts will also contain provisions for Support Contracts in which Cerner agrees to provide a broad set of services that
support our clients' use of our solutions in demanding clinical settings. This support includes addressing technical issues related to our software and
providing access to future releases of licensed software.
Continuing with our top-down business model flow, the value of the new bookings contracts and support contracts rolls into our Contract Backlog and
Support Backlog. Even though almost all of our systems are in service for decades, our reported Support Backlog only includes the expected value for
one year of support revenue for all of our client support contracts. We have historically reported the value of these backlogs because we believe they
are important to our shareholders' ability to interpret the overall health of our business. Our total backlog (signed contracts with unrecognized
revenues and one year of support) exceeds $1.25 billion and grew at healthy compounded annual rates of 26 percent, 22 percent and 29 percent over
the past three, five and 10 years.
At the core of our business model are our various revenue streams and the contribution each stream makes toward the profitability of Cerner. The
contribution is stated as the recognized revenue less the direct cost to produce that revenue. Here are the basic revenue streams in our business model:
 Professional Services. We provide a wide range of professional services to assist our clients in the implementation of our information systems in
 their organizations. These services are in the form of project management, technical and application expertise, and education and training of our
 clients' staffs to assist in the construction and implementation of our systems. We recognize revenues associated with these engagement activities
 as they are provided to our clients. In 2003, these revenues represented approximately 28 percent of our total revenue with a profit
 contribution of 15 percent. We have a number of initiatives in place in order to improve the fundamental profitability of this element of our business.
 Our target profit contribution is 30 percent by 2007.
 Intellectual Property (IP): Licensed Software. We develop and license IP (our architectures, application software, data and algorithms) to our
 clients. Our standard license is perpetual--providing our clients permanent rights to use the software they purchase. This approach contrasts with
 the approach of most of our competitors who are always trying to sell "upgrades" to their clients. We believe our approach is part of the reason for
 our leadership position and the reason we have so many long-term client relationships--some longer than 20 years. We recognize revenues from
 licensed software as we achieve predefined client engagement milestones, such as delivery and installation of our software. In 2003, this type of
 revenue represented 22 percent of our total revenues with a profit contribution of 89 percent.
 Intellectual Property (IP): Subscriptions. Another method by which we provide IP is based on a subscription model that has a periodic
 usage charge. This is the primary way we package and provide medical knowledge, which changes based on research and can be updated
 independently from the software in which it is embedded. This revenue is recognized monthly, and in 2003 it represented 2 percent of our total
 revenues with a profit contribution of 10 percent. We have grown this portion of our business over the past few years and expect the profit
 contribution percentage to increase in the upcoming years.
 Technology Resale. We bundle licensed software with other companies' IP (e.g., that of HP, IBM, Oracle, Microsoft) in the form of sublicenses in
 order to create complete technology solutions for our clients. We also resell bundled computer equipment (hardware) from technology companies
 to create a completely functional system. We recognize revenues from technology resale as the equipment is delivered to our clients. In 2003, these
 revenues represented approximately 15 percent of our total revenue with a profit contribution of 17 percent.
 Managed Services. In addition to offering access to talent and economies of scale, there are some services that, in certain circumstances, our
 clients believe we can perform better and, in the long run, more economically than they can for themselves. Over the past several years, we have
 added and have begun to offer a number of such services we call Managed Services. We currently offer a set of technical services that include
 Remote Hosting, Application Management Services and Disaster Recovery. Remote Hosting is the largest of these offerings, and it involves Cerner
 buying the necessary equipment, installing it in one of our data centers, and operating the entire system on the client's behalf. The revenues for
 this service and our charge for the equipment are recognized monthly as we provide the services. Most of our clients choose to own their own
 software license, so that portion of the revenue is unchanged. Cerner owns the equipment, however, instead of selling it upfront to the client; this
 impacts the resale portion of the revenue. While Managed Services represents a relatively small part of our revenue at $34 million and 4 percent
 of the total in 2003, it is one of the fastest growing components of our revenue, and we have plans to increase the types of services we offer our
 clients. The profitability of this part of our business is currently at 18 percent, but should increase as we grow this business.
 Support & Maintenance. The final portion of our revenue comes from the ongoing support and maintenance services we provide after our systems
 are in use by our client organizations. Almost 100 percent of our clients contract for these services. Clients on support contracts get 24X7 access
 to our Immediate Response Center, which serves as our emergency room, as well as access to a very knowledgeable base of associates in our
 Immediate Answer Center for less urgent issues. In addition, our clients' support payments give them ongoing access to the latest releases of our
 IP. Cerner also provides support for sublicensed software and maintenance for third-party hardware. In 2003, support and maintenance revenues
 represented approximately 25 percent of total revenue with an impressive profit contribution of 53 percent. And based upon a great deal of
 success in the operational side of our business, this part of our business has grown at more than 20 percent per year for the past five years.
Note that all of the revenue categories discussed above add up to approximately 96 percent of total revenue. The remaining 4 percent is revenue from
reimbursed travel expenses related to Cerner associates traveling to client locations. This revenue has a zero margin as it is simply a pass-through of
our client-related travel expenses that are billed to our clients, but which we are required to report as revenue.




                                                                          15
The two large indirect expenses in our business model are the costs of our Research and Development (R&D), which was equal to 19 percent of
revenue in 2003, and the indirect portion of Selling, General and Administrative (SG&A) activities, which represented 13 percent of revenue in 2003.
Cerner has a long history of investing heavily in R&D and using that investment to systematically expand markets to create organic growth. These
investments have fueled compounded annual revenue growth rates of 27 percent, 20 percent and 21 percent over the past three-, five- and 10-year
periods. During these time horizons, R&D spending has grown at roughly the same rate as revenue. Going forward, we expect the industrial strength of
our Cerner Millennium  architecture and the enactment of several initiatives designed to leverage our R&D investments to slow the rate of increase in
R&D spending while continuing our strong record of innovation and organic growth. Similarly, we expect to take advantage of a more scalable business
infrastructure to reduce the rate of increase in SG&A spending to below our revenue growth rate. We expect this leverage to help improve operating
margins without impacting our ability to develop and deliver new solutions to our clients.
In 2003, our overall operating margin of $78 million was a disappointing 9 percent of revenue, which is well below the 20 percent targeted
profitability level at which we believe Cerner should be able to operate. We will discuss our margin expansion plans later in this letter.
The remaining expenses in our business model are taxes and interest expense, which totaled $35 million in 2003, leaving $43 million of net earnings,
or $1.18 of earnings per share.

2003 ASSESSMENT: HARD-EARNED PROGRESS
The dynamics of 2003 created a stronger company that is better prepared for the remaining part of this decade. Here are some highlights.

Strong Finish after First Quarter Shortfall
The shortfall in first-quarter new business bookings resulted in lower-than-expected revenue and earnings for the first quarter and full year of 2003.
As a result, Cerner's revenue grew 8 percent in 2003, which was lower than planned, and our earnings per share declined from $1.40 (before special
items) in 2002 to $1.18 in 2003. The first-quarter shortfall was a significant cause for alarm both inside and outside the company, which raised the
question of whether some fundamental changes may have impacted Cerner or its market. We conducted a careful review of both external and internal
contributing factors. We certainly found things to improve internally, but concluded that our first-quarter bookings shortfall did not reflect a
fundamental change in the demand for our solutions and services or our ability to execute our plans. This assessment is supported by the fact that,
after recording first-quarter bookings of $151 million, we averaged $220 million of bookings in each of the three remaining quarters of 2003.
Externally, Wall Street is conditioned to act very quickly to any quarterly results that vary from expectations, and after meeting or exceeding their
consensus estimates for 13 quarters in a row, our single miss cut the stock price nearly in half to $16.50. There is a segment of the legal system in
this country that promotes the filing of class action law suits against companies in such circumstances, and Cerner was no exception. We strongly
believe the lawsuit filed against Cerner is without merit, and we are vigorously defending it.
Our strong performance after the first quarter drove a quick recovery in our stock price, which ended the year at $37.85, up 21 percent from the end
of 2002, and more than double the low that occurred shortly after the first quarter.

Delivering Solutions to Our Clients and Getting Paid
Operationally, Cerner had an outstanding year in 2003. Our services
organization delivered 884 Cerner Millennium solutions to our clients
in 2003, a 63 percent increase over 2002. This brings the cumulative
number of Cerner Millennium solutions implemented to 2,649 at 567
client facilities--a level of progress on a new and contemporary
architecture that is unrivaled by any of our competitors. These results
include significant progress at implementing computerized physician
order entry (CPOE) at a large number of client sites. CPOE is the
solution generating the highest level of industry attention.
As our Cerner Millennium solutions have matured and our ability
to implement them efficiently has improved, our operational
performance has increased significantly. Our strong operational
performance is reflected in our strong cash flow results and
improvements in days sales outstanding. In 2003, we generated $134 million of cash flow from operations, with days sales outstanding decreasing
from 116 days at the end of 2002 to 103 days at the end of 2003. In short, 2003 was an excellent year operationally. This performance is carrying over
into 2004.




                                                                          16
Improving the Mix and Visibility of Our Future Revenues
In 2003, we continued to shift our business model to increase contributions from more visible and recurring revenue sources such as Support and
Maintenance, Managed Services and Subscriptions. Revenues from these sources are all growing at strong rates, and they accounted for 31 percent
of total revenue in 2003 compared to 25 percent in 2002. We have also improved revenue visibility by creating growth in our contract backlog, which
contains bookings that have not yet been recognized as revenue. In 2003, our contract backlog grew 28 percent to $938 million compared to total
revenue growth of 8 percent, indicating that we still generated strong levels of new business in 2003, but that this new business will be recognized as
revenue over a longer period of time.

Improving Our Organization's Productivity, Execution and Structure
We used the first-quarter shortfall as an impetus to accelerate a number of internal productivity and process improvement actions. Specifically, we
focused on strategic and tactical initiatives that challenged our organizational structures, our staffing levels, the distribution of work, the efficiency of
effort, the accountability of our executives, the value-for-money in our spending practices, and the decision-making abilities of our management team.
As a result, we enter 2004 a more efficient organization. Evidence of our progress during the year is that our revenue per associate increased 11
percent from the first quarter of 2003 to the fourth quarter of 2003.
Our client-centric Cerner-in-Cerner, or "CinC," regional client organization approach, which was implemented in January of 2003, has also
strengthened our company. This highly scalable and "flattened" organizational structure is delivering value because it creates better alignment between
our clients and our executive team, and clearer accountability both internally and externally. Internally, the CinC structure has provided much clearer
ownership of results, as the president of each CinC is responsible for a separate profit and loss statement. Externally, our clients have easier access to
executives who are directly responsible for their projects and their ongoing services, which has proven to be very valuable in creating and maintaining
strong relationships and improving client satisfaction.

A Major U.K. Effort with Limited Success
We invested a great deal of our energy and a great number of resources in 2003 into our efforts in the unprecedented country-wide HCIT procurement
conducted by the National Health Service (NHS) in England. In total, approximately $10 billion of contracts were awarded in late 2003 and early 2004.
After winning the first of these contracts, the national Electronic Booking Service, with our partner Atos Origin (formerly SchlumbergerSema), Cerner
was not awarded any of the larger Local Service Provider (LSP) regional contracts. Losing the larger regional contracts was a significant disappointment
to our company. However, we believe we maintained our shareholders' best interest throughout our efforts to win the business. In our view, there was
a disconnect between the risks (business terms and performance standards) in the government's contracts, the amount the NHS was willing to pay the
companies for taking those risks, and the very significant challenges involved in making radical changes (changing the way doctors and nurses
fundamentally do their work) in any healthcare organization. While we competed very, very hard for this business, there is a sense of relief inside Cerner
that we successfully managed to balance our client and shareholder interests. The winners of the LSP contracts have a very long, tough road ahead. In
our opinion, they all face daunting operational, technological and financial challenges over the next five years.
We are excited, however, to be delivering the first phase of the Electronic Booking Service for scheduling appointments between the General Practitioner
and the Medical Specialist physicians across England. This will be the first national architecture in the world in which IT is used to coordinate and
improve an entire healthcare system. While the Electronic Booking Service is one of the smaller contracts from a monetary standpoint, it is possibly the
most strategic and politically important part of the initiative. We are eager to see the positive impact our solution will have on personal health choice in
England and its potential to shorten an unnecessary component of delay in the U.K. health system.
Cerner learned some extremely valuable lessons from this experience, not only in our senior leadership teams, but also throughout the company in areas
such as global business development, IP, Consulting, and Managed Services. We believe that other federal and state government entities will emerge
to become a new segment of buyers of HCIT. The lessons we learned in this competition position Cerner to contend more effectively for this new, very
large segment of business. In contemplating healthcare delivery for a nation, we advanced our understanding of our proprietary community model for
health and how to apply it to large populations. These lessons will result in meaningful benefits for our current and future clients here in the United
States and across the globe.
We found that, when challenged, the Cerner Millennium architecture could deliver increased scalability, performance and uptime for the rigorous proof
of solution exercises demanded by the NHS. As we continue to progress through the milestones of the Electronic Booking Service contract, we are
proving to ourselves, the NHS, and both current and future clients just how well our Cerner Millennium architecture can scale. Recent performance tests
have been at volumes never achieved before in healthcare. We have demonstrated the ability of the Cerner Millennium architecture to internally process
more than 2.9 million transactions in one hour against a database with 2.7 billion rows of data. We look forward to putting our industrial-strength
abilities to good use in future domestic and global settings.




                                                                            17
AN EXCITING TIME FOR HCIT: HEALTHCARE SYSTEMS AROUND THE WORLD LOOKING FOR THE "SYSTEM"
Healthcare is unlike any other industry in our economy. In many aspects, it is possibly the most important because it impacts us personally, our loved
ones, our friends, our business associates, and the productivity of our companies, communities and countries. The majority of healthcare provider
organizations around the world have lagged in adopting IT. In 2003, however, we began to see a significant shift in the attitudes of the major
stakeholders in healthcare organizations toward the role of IT. Healthcare executives, doctors and nurses are increasingly viewing IT as strategic, and
the major funders of healthcare--governments and employers--are more engaged than ever. All of the stakeholders are asking the same paradoxical
question--where is the "system" in our current healthcare system?
The same organizations that produce miracles that save and transform lives every day unfortunately remain mired in processes that are manual,
inefficient and fundamentally unsafe. As the aging of the baby boomer generation increases the demands on the healthcare system, a number of
foreseeable results are emerging:
 Healthcare spending is soaring in the United States. In 2003, we spent $1.7 trillion, representing an alarming 15 percent of the Gross Domestic
 Product, up from the 13.3 percent in 2001.
 Quality gaps in healthcare continue to result in as many as 100,000 unnecessary deaths inside our hospitals alone each year. No one questions that
 the unmeasured amount of damage caused by unintentional medical errors outside of our hospitals is probably even greater due to our highly
 fragmented healthcare system.
 According to an August 2003 New England Journal of Medicine study, the United States spends 31 cents of every healthcare dollar on
 administrative costs, totaling $294.3 billion or $1,059 per capita.
 Despite continued breakthroughs in medicine, high-quality healthcare is far from a universal reality in the United States, with studies indicating that
 a rate as high as 45 percent of patients do not receive the scientifically recommended care.
 The National Committee for Quality Assurance (NCQA) estimates that nearly 41 million sick days and more than $11 billion in lost productivity could
 be avoided annually if well-known "best practices" were more widely adopted.
 In a report released in March 2004, the trustees of the Medicare Trust Funds made three blunt statements that highlighted the current situation in
 the United States:
     Under current law, Medicare's hospital insurance trust fund, which pays for inpatient hospital care, will be exhausted in 2019 (15 years from
      now), seven years earlier than forecasted last year.
     Medicare will grow much faster than the economy as a whole, increasing from 2.6 percent of the gross domestic product last year to 3.7
      percent in 2010, 7.7 percent in 2035 and nearly 14 percent at the end of the 75-year period commonly used for long-range projections.
     Projected Medicare costs would exceed those for Social Security in 2024. By 2078, the level of Medicare expenditures would represent nearly
      twice the cost of Social Security.
In this unfolding drama and growing crisis, the role of information systems continues to grow in importance. The healthcare industry is getting a lot of
attention, with many leaders, both in government and in industry, calling for reform. Now more than ever, the call for reform includes a focus on the
use of electronic medical records to ensure patient safety and to eliminate manual, paper-based medical records. The fact that the National Health
Service in England committed to a nationwide procurement represents $10 billion of proof that some forward-looking policymakers believe in IT as a
strategy to unravel many of healthcare's problems. As another example in the United States, the Medicare Prescription Drug Improvement and
Modernization Act of 2003 included a $600 million provision for technology integration of e-prescribing.

CREATING CERNER'S FUTURE: OUR CONTINUING INVESTMENT IN INFORMATION
ARCHITECTURE AND SOLUTIONS
Cerner is a technology company, a healthcare information technology company to be more precise. At the center of Cerner is the advanced information
architecture we call Cerner Millennium. Based on the Cerner Millennium architecture, we have built a broad portfolio of applications that, when deployed
in our clients' environments, create more than fifty solutions to their real-world clinical, operational and business issues. As some readers will recall,
we gave status reports in prior years' annual letters as we rebuilt our entire architecture and applications during the mid-1990s. It was a risky and major
undertaking, but one that today puts Cerner in a strong competitive position as the entire healthcare industry is now making IT a strategic investment.
We have historically invested an average of more than 20 percent of our annual revenues in our technologies. Not one of our competitors has
successfully developed a contemporary, large-scaled architecture comparable to the Cerner Millennium architecture; no one offers the breadth and
depth of solutions offered by Cerner on a common architecture; and no company in this industry invests as heavily as Cerner on a single architecture.
Over the next five years, our current plan is to invest another $1 billion in our Cerner Millennium architecture and solutions. It is our core strategy that
drives the growth of our company and, even more importantly, creates real value for our clients.
The environment in which Cerner operates, that of information technology and healthcare, constantly changes, creating moving targets that challenge
us daily. The volume of new medical knowledge created each year defies comprehension. The speed of change in information technology creates a
blur. Yet, with every discovery and every new technology, our clients expect our systems to meet their current needs with the most up-to-date medical
knowledge and the most recent technologies. Cerner Millennium architecture provides the framework that makes this possible.



                                                                            18
Today, contemporary architectures are really layers, or stacks, of hardware and software components connected across a local or wide area network,
working together to perform tasks or functions for individuals and organizations. Powerful microprocessors and wireless technologies have created
unparalleled mobility in personal computing devices. Connectivity, too, has taken gigantic steps in the past five years, and an expanding number of
devices with broadband access are now available in almost all working environments. The Internet, complete with its own set of standards and
technology crossroads, is at the center of these changes. In the fall of 2002, we shared with our clients our road map and J2EE open-platform
strategy for adding a new, Web-based human interface to the Cerner Millennium architecture. We received significant marketplace acceptance of our
approach to the technology and the design of this effort as we introduced it in 2003.
Starting in the summer of 2003, our released versions of Cerner Millennium software have contained a powerfully innovative Web experience. The
Cerner Millennium Web experience combines the technology benefits of a browser-agnostic platform with an optimized human interface that aligns
personalization, digitized knowledge and clinician work practices. Knowledge is proactively pushed to clinicians before they select orders or
medications, ensuring they can take advantage of the best medical science without disrupting the ordering process. Most importantly, the Cerner
Millennium Web experience is 100 percent compatible with previous releases of our software, making the use of the new human interface completely
optional to every user.
The Cerner Millennium Web technology has been successfully challenged under the most severe load testing conditions for our Electronic Booking
Service solution in England, in which we proved the ability to handle scheduling of appointments for more than 50 million British citizens. Unlike
competitive offerings, this new experience is an extension of our already proven architecture, offering seamless coexistence with Cerner applications
developed for the Windows  operating system and compatibility with all browser-based technologies.

OUR HEALTHCARE INFORMATION TECHNOLOGY SECTOR
Information technology will certainly play a key role in restructuring our current healthcare system. As a result, we believe this will be a good decade
for the healthcare information technology industry. We also believe Cerner will use this favorable environment to create a new type of company in this
industry--one that combines vision, size, financial strength, intellectual capital and intellectual property into a company capable of transforming
health organizations.
A broad positive for our industry is that the financial condition of hospitals, driven by the increase in demand for services coming from the leading edge
of the baby boom generation, is relatively stable, with the primary exception being hospitals that depend on a higher mix of Medicaid (state programs)
revenues. Recent Standard & Poor's data indicates that higher reimbursement, coupled with sustained demand for services, should improve the
credit quality of hospitals. As healthcare providers stabilize financially, they are able to make important investments in the future of their organizations.
According to a survey of chief financial officers conducted by the Healthcare Financial Management Association, hospital capital spending is expected
to rise 14 percent annually over the next five years, up from 1 percent increases from 1997 to 2001. Technology tops the list of anticipated capital
projects, with investments expected to focus on major IT systems. This is creating a positive for both Cerner and our competitors--a rising tide that
carries all boats.
A clear indication of Cerner's leadership position is our ability to take market share from our competitors. For the past four years, approximately 40
percent of our new business bookings have come from clients with whom we had no prior relationship. Our ability to increase market share is also
evident in our revenue growth during the past four years. In 1999, available data indicated that combined revenues for the six largest HCIT providers,
including Cerner, were approximately $3.4 billion. Cerner's revenues that year were $358 million, or 11 percent of the total. In 2003, four years later,
the estimated total revenues for the same six companies increased 25 percent to $4.3 billion. Cerner's revenue increased 135 percent during this
time, while the combined revenue for the other five competitors increased 10 percent. We are clearly taking share across our competitive landscape.
We describe this landscape in the following way:
Entrepreneurial Organizations
Historically, the HCIT market was dominated by companies like Cerner--started around the kitchen table by one or more entrepreneurs and grown by
their founders. Over time, many of these companies were acquired by others entering the business. The paths of the few remaining entrepreneurial
companies have diverged. Some companies have chosen to stay private and focus exclusively on one chosen industry niche, limiting investment in R&D,
to return money to a small group of private shareholders and executives in the form of cash dividends. Cerner, for its part, continues to believe that very
serious investments in R&D are needed to solve the complex issues in healthcare delivery. Since Cerner's inception in 1979, we have invested more
than $900 million in R&D, and we expect to spend an additional $1 billion over the next five years.
Big Cap Players
HCIT has always attracted the "big cap" players--that is, the large multinational companies. It is difficult for these companies to ignore just how big a
market HCIT can become, and this has resulted in several big caps developing an entry strategy, usually by buying one or more existing companies.
These large conglomerates typically tout their overall size and healthcare modality success as a proxy for a safe choice. However, the facts show and
history demonstrates that most conglomerates have elected not to withstand the rigors of this industry, with dozens of large cap companies entering
and leaving over time, including IBM, Oracle, McDonnell Douglas, EDS, GTE and AT&T. Today, GE, Siemens and Phillips are very active in the HCIT
industry. It is difficult for buyers and shareholders to evaluate the commitment of these companies, because large cap companies operate businesses
across varying industries and disclose limited information about their HCIT groups.




                                                                            19
Roll-Ups
Wall Street seems to love the "roll-up"--a company that goes on an acquisition spree and buys a number of other companies, creating quick revenue
growth. These companies end up with pieces of architecture from a variety of disparate sources, resulting in an inefficient and difficult-to-manage
assortment of IT applications. As a consequence, resources are focused on linking disparate systems instead of creating advancements. Acquirers have
attempted to obscure the true costs of integration, touting their "openness" or "middleware" without doing the hard work required to unify their
back-end architectures. Acquirers always seem to be in a state of rewriting and are only able to point to a handful of sites live on their actively
marketed product. Unfortunately, healthcare organizations have not always had the sophistication in their procurement processes to discern all of the
risks inherent in the roll-up strategy. But over time, more and more understand that there are no shortcuts in our business.
Forest Floor
For the same reasons that the larger companies want into this business, the venture capitalists have always poured money into this industry, looking
for the niche to try to create "the next Cerner." Over time, it will be more difficult for these startups to be effective because of the importance
healthcare providers now place on proven, broad and integrated solutions.
Competition will remain strong in our sector through this decade. There is just too much opportunity to expect otherwise. However, we believe we will
continue to be very effective against our competitors. As we expected and communicated in advance, when the HCIT market expanded in 2002 and
2003, our competitors gained some sales momentum as they aggressively promoted their versions of technologies they claimed would match Cerner's
proven, contemporary architecture. The next several years will be more difficult for many of our competitors, we believe. We have
consistently said their momentum would slow if they did not succeed in proving their software works in live, demanding settings, at more than a
handful of clients. An example of these challenges became very public for one of our competitors in the fourth quarter of 2003 when it announced that
a component of the system it had been promising to deliver for years did not support the rich functionality required in the highly interactive patient care
environment. That competitor has since laid out a path that includes several temporary fixes before it can try to deliver what was originally sold.
We believe that Cerner will increasingly be able to distinguish our vision, strategies, technologies, solutions and capabilities for the market as we
progress through this decade.

CERNER'S FOCUS IN 2004
2004 is underway. As a management team, we have a tremendous responsibility to our clients, shareholders and associates to create a better, stronger
Cerner. We are focused on improving Cerner in three main ways: extending and deepening our client relationships, advancing and hardening our
technologies, and creating a financially stronger enterprise.

Extending and Deepening Our Client Relationships
Our most important assets do not show up on our balance sheet--they are our relationships with our clients. In 2004 we will deepen our relationships
with the organizations that already use our solutions, and create new relationships with other healthcare providers all over the world. These
relationships are complex because of how completely integrated we become inside our client organizations' core business and clinical processes. Rather
than view each client as the target of a one-time courtship, we aim to partner shoulder to shoulder with our clients in pursuit of long-term
transformational goals. Many of our relationships are now entering their second and even third decades. It is noteworthy that in 2003 we further
expanded our relationship with St. John Medical Center in Tulsa, Oklahoma. It was 23 years ago that St. John Medical Center signed for the first
version of our PathNet  laboratory information system and became our first client.
We recognize the challenge and importance of staying accessible and intimate even as our company grows larger, and we are using our Cerner-in-
Cerner or "CinC" structure to improve every touch-point with our clients. The CinC structure is about removing unnecessary process and management
layers from our client interactions, in turn allowing our clients to form fewer and higher-quality relationships with the Cerner associates who serve them.
Our major focus is on creating consistent, high-quality levels of service every time we interact; to "feel" like a small business while offering the
benefit of collective experience no small business can match. We made major progress in 2003 and are excited about the changes we have planned in
the remainder of 2004.

Expanding and Improving Our Technologies
At the center of the value we create for our clients is the information technology we create--it becomes the platform on which our clients practice
medicine and run their organizations. Our Cerner Millennium architecture is already industrial strength. In 2003, we proved that with respect to
scalability, installability, reliability and performance, the Cerner Millennium architecture is without equal. During 2004, we will continue to harden the
Cerner Millennium architecture to make it even more reliable as we increase its performance attributes.
We will also expand our reach inside our client organizations by continuing our long history of innovation. Our 2004 areas of focus include ICU,
cardiology, oncology, women's health, orthopedics, home health, supply chain, cost accounting and evidence-based medicine.




                                                                           20
Improving Our Business Model
We enter 2004 with a stronger, more visible business model, a very strong competitive position, and perhaps more fundamental drivers of demand for
HCIT than ever before. We are focused on three key financial objectives in 2004: delivering top-line growth, expanding operating margins and
generating free cash flow.
Growing the Top Line
Cerner has a long history of creating organic growth by investing in research and development of our intellectual property. This strategy has led to a 21
percent compounded annual revenue growth rate over the past 10 years and a significant capture of market share. In 2004, we believe we can
continue gaining market share by leveraging our proven solutions and exposing the unproven nature of some of the competitive offerings. We are also
focused on cross-selling into our installed base as our clients' needs grow over time. On average, an existing client has about five solutions installed
from among the more than 50 potential Cerner Millennium solutions that are available.
We will remain focused on leveraging our experience in the global market. We believe there are meaningful opportunities outside of North America,
including continental Europe, the Far East and South America.
Expanding Operating Margins
Cerner is more focused than ever on expanding our operating margins. While the shortfall in the first quarter of 2003 set us back relative to our
long-term goal of 20 percent operating margins, it did accelerate our focus on margins and our visibility into where our margin expansion
opportunities lie.
In February of 2004, we mapped out our path from the 2003 level of 9 percent operating margins to our target of 20 percent by 2007. The biggest
single opportunity to expand margins is in our consulting organization, which represents about 28 percent of our total revenue.
We believe this organization, which currently has a contribution margin of 15 percent, can operate at a contribution margin of 30 percent by 2007 as
we continue to drive improvements in productivity. We also have an opportunity to generate margin expansion by honing and hardening Cerner
Millennium architecture and solutions in order to reap the full benefit of our significant past IP investments. Taking advantage of our common platform
should allow us to continue our record of innovation while growing R&D spending at a rate that is slower than our top-line growth rate. We expect R&D
leverage to add nearly 300 basis points to our operating margins by 2007.
We continue to focus on opportunities to amplify gains in other major areas inside our business model. We have built a scalable business infrastructure
that will allow us to keep our SG&A spending growth rate lower than our top-line growth rate. We expect SG&A leverage to add nearly 200 basis points
to our operating margins by 2007.
We expect to achieve the remainder of our margin expansion by capturing new efficiencies in our support organization as our Cerner Millennium
architecture continues to mature, and by driving higher contributions from newer business models, such as Subscriptions and Managed Services.




                                                                          21
Generating Free Cash Flow
A healthy business generates cash flow. A growing
business consumes cash. In 2003, we demonstrated our
ability to deliver strong cash flow by delivering $134
million of operating cash flow. In 2003, our free cash
flow (operating cash flow less capital expenditures and
capitalized software) was slightly negative. However,
excluding the $57 million invested in our campus
expansion, we would have generated free cash flow of
almost $50 million in 2003. In 2004, we are focused on
delivering strong operating cash flow and free cash flow.
We expect our operating cash flow to remain strong in
2004 as we continue to focus on improving days sales
outstanding and expanding our operating margins. And
our free cash flow should improve significantly because
most of the capital expenditures related to our campus
expansion are now behind us.
As you can see from the chart to the right, while Cerner
has spent a large amount of cash over the past five
years (mostly funded by our operations), the spending
has supported a significant amount of growth in
revenue, earnings, associates, IP capabilities and physical facilities. We believe we are now at a point at which Cerner will be able to get more scale
out of its cash investments, which will be reflected in higher levels of free cash flow.




Over the next couple of years, we believe that Cerner will emerge as a distinctive company in our industry. We will be unique based on our size;
singular focus; industrial strength Cerner Millennium architecture; unparalleled breadth and depth of solutions; embedded, executable knowledge;
professional services and managed services. We believe that healthcare organizations, governments, employers and consumers will increasingly turn
toward information systems architecture to deal with some of the systemic issues in our healthcare system.
In this letter, we attempted to share with you the key elements and attributes of Cerner and our environment that we believe will shape this future. In
summary, we believe that we have a solid, improving business model; our clients are increasingly recognizing how strategic and valuable Cerner's
solutions can be; they are relatively stable financially; and we have a plan to continue growing our company in this environment. We also discussed
both our disappointments and successes in 2003 and our focus for 2004.
There are many fundamental facts about the future of healthcare in our society that will continue to increase Cerner's core value proposition--
to eliminate inappropriate errors, variance, waste, delay and friction. We see the rest of this decade as the time healthcare organizations around the
world will invest in IT as a core strategy to reinvent their organizations. We continue to believe that Cerner is the best-positioned company in the world
to lead this transformation. To our shareholders, clients and associates, we consider it a privilege to have your support in this endeavor.




                NEAL L. PATTERSON                                     CLIFFORD W. ILLIG                       EARL H. DEVANNY, III.,
                Chairman & Chief Executive Officer                    Vice Chairman                           President




         PAUL M. BLACK                          MARC G. NAUGHTON                      JEFFREY A. TOWNSEND                   JULIA M. WILSON
         Executive Vice President               Senior Vice President                 Senior Vice President                 Vice President
                                                & Chief Financial Officer                                                   & Chief People Officer

